.plus {
    background-color: #D3B41E;
    padding: 10px;
    border: 2px solid #8a7409;
    border-radius: 15px;
    margin-top: 20px;
    width: 45%;
}

.moins {
    background-color: #EF5859;
    padding: 10px;
    border: 2px solid rgb(105, 13, 13);
    border-radius: 15px;
    margin-top: 20px;
    width: 45%;
}

.contentOk {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}